WordPress.org

Support

Support » Plugins and Hacks » Simple Facebook Connect » Simple Facebook Connect Version 1.5 is incompatible with Shortcode Exec PHP

Simple Facebook Connect Version 1.5 is incompatible with Shortcode Exec PHP

  • The topic ‘Simple Facebook Connect Version 1.5 is incompatible with Shortcode Exec PHP’ is closed to new replies.
Skip to toolbar